.button {
    min-width: 50px;
    min-height: 50px;
    display: flex;
    padding: 1em;
    align-items: center;
    transition: box-shadow 0.6s cubic-bezier(.79,.21,.06,.81);
    border: none;
    border-radius: 1em;
    background: #eeeee0;
    box-shadow:  10px 10px 30px #cacabe,
                 -10px -10px 30px #ffffff,
                 inset 0px 0px 0px #cacabe,
                 inset  0px 0px 0px #ffffff;
                 ;
}

.button:focus {
    outline: 0;
}

.button.clicked {
    border-radius: 1em;
    background: #eeeee0;
    box-shadow: 0px 0px 0px #cacabe,
                0px -0px 0px #ffffff,
                inset 10px 10px 30px #cacabe,
                inset -10px -10px 30px #ffffff;
}

.button .logo + .text {
    margin-left: 0.5em;
}

.button .logo {
    width: 3em;
    height: 3em;
}

